var SearchKey = new Array();
SearchKey[0]= new Array('5', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('5', '139', '143', '680', '38', '48', '49', '234', '13','Fresh,creativeopportunitiesbringnewsuccess.');
SearchKey[2]= new Array('5', '195', '143', '688', '38', '67', '49', '237', '13','Auniqueenvironmentcreatesanewwayoflife.');
SearchKey[3]= new Array('5', '251', '143', '696', '38', '87', '49', '240', '13','Modern,inventivetechnologycreatesnewvalue.');
SearchKey[4]= new Array('5', '326', '143', '519', '38', '112', '49', '179', '13','IFCSeoulisagroundbreakingvision.');
SearchKey[5]= new Array('5', '1036', '129', '453', '306', '357', '44', '156', '105','The');
SearchKey[6]= new Array('5', '1348', '119', '595', '306', '465', '41', '205', '105','NeW');
SearchKey['load'] = true;
SearchProc();